.ua-ie-9 .building-slide-box{display:none !important;}
.table-contact td, .table-contact th{border:none !important;text-align:left !important;}
html .yamm .dropdown-menu{top:67px;}
.header .menu-item-has-children{border-bottom:5px solid transparent;}
.breadcrumb > li a{color:#fff;}
.overflow-hidden{overflow:hidden;}
.notfound_title{text-transform:uppercase;}
.about-autor .comment{margin-bottom:0;padding-left:115px;}